.melitList ul {
	margin: 2px 0;
}

.melitList li {
	border-bottom: 1px dotted #CCCCCC;
	margin: 2px 0 2px 15px;
	padding: 5px 0 0;
}

.cellTop {
	vertical-align:top;
	padding-top: 3px;
}

.cellTopNowrap {
	vertical-align:top;
	padding-top: 3px;
	white-space:nowrap;
	margin-right: 10px;
	font-weight:bold;
}

.programBlock {
	background-color:#F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 15px 15px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.sankaTable {
	margin: 5px 0;
}

.exNowrap {
	white-space: nowrap;
	vertical-align:top;
}

.sankaKomoku {
	background-color:#FFFFCC;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	padding: 4px 8px 4px 15px;
	letter-spacing: 1em;
	text-align:center;
	font-size: 13px;
	white-space: nowrap;
}

.sankaNaiyo {
	background-color:#FFFFFF;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	padding: 4px 8px;
	font-size: 13px;
	line-height: 1.4;
}

.borderBottom {
	border-bottom: 1px solid #E1E1E1;
}

.sanka a {
	background-image:url(../images/sanka.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left: 22px;
	font-weight: bold;
}

.moushikomi a {
	background-image:url(../images/sanka.gif);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left: 22px;
}

.green {
	color: #006699;
}

.red {
	color: #CC3333;
}

/* --- ナビゲーションバー --- */
.nav {
	width: 570px; /* ナビゲーションの幅 */
	margin-bottom: 15px;
	display: block;
}

/* --- メニューエリア --- */
		.nav .nl {
	width: 570px; /* メニューの幅 */
	margin: 0; /* センターに配置 */
	padding: 0;
	list-style-type: none;
	text-align: center;
}

/* --- メニュー項目 --- */
		.nav .nl li {
	width: 190px; /* 項目の幅 */
	float: left;
	margin: 0; /* センターに配置 */
}

/* --- リンク --- */
		.nav .nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 0px; /* リンクエリアのパディング（上下、左右） */
	text-decoration: none; /* テキストの下線（なし） */
	background: url(../images/tab_off.jpg) no-repeat top; /* ポイント時の背景 */
	padding-top: 9px;
	height: 21px;
}

/* --- ポイント時の設定 --- */
		.nav .nl li a:hover {
	background: url(../images/tab_on.jpg) no-repeat top; /* ポイント時の背景 */
	text-decoration: underline; /* テキストの下線（あり） */
}

/* --- clearfix --- */
		.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: left;
	visibility: hidden;
}

.clearFix {
	min-height: 1px;
}

.navOn {
	display: block;
	background: url(../images/tab_on.jpg) no-repeat top; /* ポイント時の背景 */
	position: relative; /* IE6用 */
	font-weight:bold;
	padding-top: 13px;
	height: 17px;
}

/* --- テーブル特典 --- */

.tokuten {
	border: 1px #CCCCCC solid;
	width: 555px;
}

.tokutenKomoku {
	background-color: #DAD9CF;
	padding: 5px 0;
	text-align:center;
	width: 300px;
	border-bottom: 2px #A7A58D solid;
}

.tokutenToroku {
	background-color: #DAD9CF;
	padding: 5px 0;
	text-align:center;
	color: #006699;
	border-bottom: 2px #A7A58D solid;
}

.tokutenNintei {
	background-color: #DAD9CF;
	padding: 5px 0;
	text-align:center;
	color: #CC3333;
	border-bottom: 2px #A7A58D solid;
}

.tokutenNaiyo {
	padding: 5px 10px;
}

.tokutenTorokuNaiyo {
	padding: 5px 10px;
	text-align:center;
}

.tokutenNinteiNaiyo {
	padding: 5px 10px;
	text-align:center;
}

.whiteBorder {
	border-bottom: #CCCCCC 1px dotted;
}

.gyayBorder {
	background-color:#F0F0F0;
	border-bottom: #CCCCCC 1px dotted;
}

.RLBorder {
	border-left: #A7A58D 1px dotted;
	border-right: #A7A58D 1px dotted;
}

.pageBotan {
	text-align: center;
	margin: 10px 0;
}

.item {
	border: 1px #CCCCCC solid;
	margin-bottom: 5px;
}

.itemKomoku {
	background-color: #DAD9CF;
	padding: 5px 10px;
	text-align:center;
	border-bottom: 2px #A7A58D solid;
	width: 100px;
}

.itemKomokuNaiyo {
	background-color: #DAD9CF;
	padding: 5px 10px;
	text-align:center;
	border-bottom: 2px #A7A58D solid;
	border-left: #A7A58D 1px dotted;
}

.itemNintei {
	background-color: #DAD9CF;
	padding: 5px 10px;
	text-align:center;
	border-bottom: 2px #A7A58D solid;
	width: 150px;
}

.itemNinteiNaiyo {
	background-color: #DAD9CF;
	padding: 5px 10px;
	text-align:center;
	border-bottom: 2px #A7A58D solid;
	border-left: #A7A58D 1px dotted;
}

.itemBorder {
	border-left: #A7A58D 1px dotted;
}

.itemNaiyo {
	padding: 5px 10px;
}

.imgCenter {
	text-align:center;
}

.itemImg {
	border: 1px #CCCCCC solid;
}

.komidashiBorder {
	margin: 20px 0;
	border-bottom: 2px #333333 solid;
	line-height: 1.4;
}

/* --- 参加手順 --- */

.sankaTejunTxt {
	padding: 20px 10px 0 90px;
	display: block;
	height: 55px;
}

#sankaTejun1 {
	clear: both;
	background-image:url(../images/sanka_tejun.jpg);
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	height: 90px;
	margin-left: 10px;
	padding: 0;
}

#sankaTejun2 {
	clear: both;
	background-image:url(../images/sanka_tejun_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	height: 90px;
	margin-left: 10px;
}

#sankaTejun3 {
	clear: both;
	background-image:url(../images/sanka_tejun_f3.jpg);
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	height: 90px;
	margin-left: 10px;
}

#sankaTejun4 {
	clear: both;
	background-image:url(../images/sanka_tejun_f4.jpg);
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	height: 90px;
	margin-left: 10px;
}

#sankaTejun5 {
	clear: both;
	background-image:url(../images/sanka_tejun_f5.jpg);
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	height: 90px;
	margin-left: 10px;
}

.sankaTejunIcon {
	margin-bottom: 3px;
}

.linkbutton {
	padding: 2px 20px;
	margin-right: 5px;
}

.kiyakumoshikomi {
	color:#FF0000;
	font-weight:bold;
}

.agreeCell {
	vertical-align:top;
	white-space:normal;
	width: 27px;
}

.agreeKomoku {
	vertical-align:top;
}

.partnerTable {
	border: 1px #CCCCCC solid;
	width: 545px;
}

.partnerCellLogo {
	border-bottom: 1px #CCCCCC dotted;
	width: 280px;
	text-align: center;
	height: 60px;
}

.partnerCellLogo2 {
	text-align: center;
	height: 60px;
}

.partnerCellLink {
	border-bottom: 1px #CCCCCC dotted;
}

.partnerList li {
	list-style-image: url(../images/arrow_green.gif);
	font-size: 14px;
	margin-top: 5px;
}

.partnePost {
	font-size: 11px;
	line-height: 1.4;
	margin-bottom: 5px;
}
